/*  ActionTemplatesNames.strings */

"iOS Touch: Single Tap" = "iOS Touch: Single Tap";

"iOS Touch: Swipe Right" = "iOS Touch: Swipe Right";

"iOS Touch: Zoom Out" = "iOS Touch: Zoom Out";

"iOS Touch: 90° Rotation" = "iOS Touch: 90° Rotation";

"iPad: 4-Finger Swipe Left" = "iPad: 4-Finger Swipe Left";

"iOS Touch: Swipe Left" = "iOS Touch: Swipe Left";

"iPad: 4-Finger Swipe Right" = "iPad: 4-Finger Swipe Right";

"iOS Touch: Zoom In" = "iOS Touch: Zoom In";